body {
	background-image:url(images/bg_01.jpg);
	background-position: center top;
	background-color: #EEFBFF;
	background-repeat: no-repeat;
	padding: 0;
	margin: 0;
	outline: none;
	font-family: Arial, Helvetica, sans-serif;
}
img {
	border: none;
}
.header {
	width: 900px;
	height: 120px;
	padding: 0;
	margin: 0 auto 0 auto;
}
.h_left {
	float: left;
	width: 255px;
	padding: 0 0 0 70px;
	margin: 0;
}
.h_right {
	float: right;
	width: 575px;
	padding: 0 0 0 0;
	margin: 0;
}
.h_txt {
	font: normal 24px Arial, Helvetica, sans-serif;
	color: #063081;
	text-align: right;
	padding: 15px 15px 0 0;
	margin: 0;
}
.h_txt a {
	color: #063081;
	text-decoration: none;
}
.h_txt a:hover {
	color: #D95347;
	text-decoration: underline;
}
.nav_box {
	width: 900px;
	height: 62px;
	padding: 0;
	margin: 18px auto 0 auto;
	border: 0px solid #000000;
}
.nav_box_l {
	float: left;
	width: 200px;
	padding: 0 0 0 190px;
	margin: 0;
}
.youtube {
	padding: 0;
	margin: 0 0 0 14px;
}
.nav_box_r {
	float: right;
	width: 495px;
	padding: 0 15px 0 0;
	margin: 0;
}
.nav_box_r ul {
	margin: 0;
	padding: 0;
	float: right;
}
.nav_box_r li {
	display: inline;
}
.nav_box_r a {
	font: bold 14px Arial, Helvetica, sans-serif;
	text-align: center;
	padding: 0 0px 0 0px;
	margin: 0;
	color: #D95347;
	text-decoration: none;
	outline: none;
}
.nav_box_r a:hover {
	color: #063081;
	text-decoration: underline;
}
.nav_line {
	font: normal 18px Arial, Helvetica, sans-serif;
	color: #C9C7C7;
	padding: 0;
	margin: 0;
}
.v_cart {
	width: 870px;
	height: 40px;
	padding: 0 15px 0 15px;
	margin: 0 auto 5px auto;
	border: 0px solid #000000;
}
.v_cart_l {
	float: left;
	width: 740px;
	padding: 0;
	margin: 0;
}
.v_cart_r {
	float: right;
	width: 130px;
	padding: 0;
	margin: 0;
	border: 0px solid #000000;
}
.v_txt {
	font: bold 20px Arial, Helvetica, sans-serif;
	color: #063081;
	text-align: left;
	padding: 3px 0px 0 0;
	margin: 0;
}
.footer_bg {
	height: 140px;
	clear: both;
	background-image: url(images/footer_bg.jpg);
	background-position: center top;
	background-color: #52A5E7;
	background-repeat: no-repeat;
	padding: 0;
	margin: 0;
	border: solid 0px #000000;
}
.footer_top {
	width: 822px;
	height: 32px;
	padding: 37px 15px 0 63px;
	margin: 0 auto 0 auto;
}
.footer_top_l {
	float: left;
	width: 592px;
	padding: 0;
	margin: 0;
}
.footer_top_r {
	float: right;
	width: 230px;
	text-align: right;
	padding: 0;
	margin: 0;
}
.foot_txt01 {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 0;
	margin: 0;
}
.foot_txt01 a {
	color: #000000;
	text-decoration: none;
	outline: none;
}
.foot_txt01 a:hover {
	color: #D95347;
	text-decoration: underline;
}
.red {
	font-weight: bold;
	color: #B81102;
}
.footer_bot {
	width: 715px;
	padding: 0 15px 0 170px;
	margin: 0 auto 0 auto;
}
.footer_bot_l {
	float: left;
	width: 195px;
	padding: 0;
	margin: 0;
}
.footer_bot_r {
	float: right;
	width: 520px;
	padding: 0;
	margin: 0;
}
.foot_txt02 {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: right;
	padding: 0 0 5px 0;
	margin: 0;
}
.foot_txt02 a {
	color: #000000;
	text-decoration: none;
	outline: none;
}
.foot_txt02 a:hover {
	color: #D95347;
	text-decoration: underline;
}
.main {
	width: 900px;
	padding: 0;
	margin: 0 auto 0 auto;
}
.main_head {
	font: bold 20px Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: center;
	padding: 0;
	margin: 10px 0 20px 0;
}
.m_vid {
	width: 845px;
	padding: 0 28px 0 27px;
	margin: 0 auto 0 auto;
	border: 0px solid #000000;
}
.m_vid_l {
	float: left;
	width: 309px;
	padding: 0;
	margin: 0 0 20px 0;
}
.m_vid_r {
	float: right;
	width: 536px;
	padding: 0;
	margin: 0;
} 
.m_vid_txt {
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: justify;
	padding: 5px 0 10px 0;
	margin: 0;
}
.m_vid_txt02 {
	font: bold 18px Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: center;
	padding: 10px 0 0 0;
	margin: 0;
}
.m_vid_txt02 a {
	color: #000000;
	text-decoration: none;
	outline: none;
}
.m_vid_txt02 a:hover {
	color: #D95347;
	text-decoration: underline;
}
.pack {
	clear: both;
	background-image: url(images/package_bg.jpg);
	width: 845px;
	height: 290px;
	padding: 20px 28px 0 27px;
	margin: 20px auto 0 auto;
}
.pack_box_l {
	float: left;
	width: 280px;
	padding: 0;
	margin: 0;
}
.pack_box_r {
	float: right;
	width: 545px;
	padding: 0 20px 0 0;
	margin: 0;
}
.pack_pic {
	padding: 0;
	margin: 0;
}
.pack_txt01 {
	font: bold 24px Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: left;
	padding: 0;
	margin: 0 0 15px 0;
}
.pack_txt02 {
	color: #D95347;
	font-weight: bold;
}
.pack_txt03 {
	font: normal 16px Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: justify;
	padding: 0 0 10px 0;
	margin: 0;
}
.pack_txt04 {
	font: bold 20px Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: center;
	padding: 0;
	margin: 0;
}
.pack_txt04 a {
	color: #000000;
	text-decoration: none;
	outline: none;
}
.pack_txt04 a:hover {
	color: #D95347;
	text-decoration: underline;
}
.pack_b {
	width: 527px;
	padding: 0;
	margin: 20px 0 0 0;
	border: 0px solid #000000;
}
.pack_b_l {
	float: left;
	padding: 0;
	margin: 0;
	border: 0px solid #000000;
}
.pack_b_r {
	float: right;
	padding: 0;
	margin: 0 10px 0 0;
	border: 0px solid #000000;
}
.products {
	width: 870px;
	height: 620px;
	padding: 0 15px 0 15px;
	margin: 0 auto 0 auto;
}
.products_l {
	float: left;
	background-image: url(images/products_bg.jpg);
	width: 280px;
	height: 620px;
	padding: 0;
	margin: 0;
}
.products_r {
	float: right;
	width: 575px;
	height: 620px;
	padding: 0;
	margin: 0;
	border: 0px solid #000000;
}
.pump_l {
	float: left;
	background-image: url(images/products_bg.jpg);
	width: 280px;
	height: 620px;
	padding: 0;
	margin: 0 0 0 0;
}
.uv_r {
	float: right;
	background-image: url(images/products_bg.jpg);
	width: 280px;
	height: 620px;
	padding: 0;
	margin: 0;
}
.pro_txt01 {
	font: normal 24px Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: center;
	padding: 0;
	margin: 15px 0 0 0;
}
form.add {
	text-align: center;
	margin: 15px 0 15px 0;
}
.pro_pic {
	display: block;
	padding: 0;
	margin: 0 auto 0 auto;
	text-align: center;
}
.pro_txt02 {
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: justify;
	padding: 0 12px 0 12px;
	margin: 10px 0 10px 0;
}
.main_terms {
	width: 860px;
	padding: 0;
	margin: 0 auto 0 auto;
}
.terms_txt_01 {
	font: normal 16px Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: left;
	padding: 0;
	margin: 10px 0 10px 0;
}
.terms_txt_02 {
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: justify;
	padding: 0;
	margin: 10px 0 10px 0;
}
.about_box_01 {
	width: 845px;
	height: 270px;
	padding: 0 28px 0 27px;
	margin: 0 auto 0 auto;
	border: 0px solid #000000;
}
.about_box_p {
	width: 845px;
	padding: 0 28px 20px 27px;
	margin: 0 auto 0 auto;
	border: 0px solid #000000;
}
.about_pic {
	padding: 0;
	margin: 0 25px 0 0;
	border: none;
}
.about_pic0 {
	padding: 0;
	margin: 0;
	border: none;
}